Subject: Mail problems
From: [email-masked]
To: LightWave Mailing List <[email-masked]>
Date: Fri, 18 Aug 1995 02:21:58 -0400 (EDT)

My apologies to everyone...the recent lull in mailing list activity was my 
fault (sorta) and has been corrected. (I hope!)

As far as the multiple message repeats problem, I'm not sure why it's 
occurring, but I am looking into it....it only seems to be occurring with 
one or two user's messages, so it may be a problem local to their system, 
or it may be that WebCom is suffering some major growing pains.

"Sorry for the inconvenience..."

                                     -David Warner

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]